.ind_box5 {
  display: none;
}
.privacy_policy {
  max-width: 70%;
  margin: auto;
  margin-top: 139px;
  margin-bottom: 40px;
}
.privacy_policy_title {
  font-size: 2rem;
  font-weight: bolder;
  text-align: center;
  padding: 30px;
}
.privacy_describe {
  text-align: center;
  font-size: 0.9rem;
  line-height: 2;
}
.privacy_content {
  margin-top: 50px;
}
.privacy_content_item {
  padding: 3rem 0;
  border-top: 3px solid transparent;
  border-image: linear-gradient(90deg, #e62129 0%, #e62129 5%, #cecdcd 35%, #999 100%) 1;
}
.content_title {
  font-size: 1.3rem;
  font-weight: 500;
  display: flex;
  align-items: center;
}
.content_title::before {
  content: "";
  display: inline-block;
  width: 7px;
  height: 1.8rem;
  background-color: #6d6c6c;
  margin-right: 10px;
}
.content_text {
  font-size: 0.9rem;
  margin-top: 15px;
  line-height: 2;
    text-align: justify;
}

@media screen and (max-width: 992px) {
    .privacy_policy {
  max-width: 80%;
}
}
